.homepage_wrap{
    padding: 0;
}

.tire {  
    transform-origin: 25% 25% !important;
    -webkit-transform-origin: 25% 25% !important;
    -moz-transform-origin: 25% 25% !important;

    animation: rotation 3s normal linear, rotation 30s 3s infinite linear;
    -webkit-animation: rotation 3s normal linear, rotation 30s 3s infinite linear;
    -moz-animation: rotation 3s normal linear, rotation 30s 3s infinite linear;
    -o-animation: rotation 3s normal linear, rotation 30s 3s infinite linear;
}

@-webkit-keyframes rotation {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
@-moz-keyframes rotation {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
@-o-keyframes rotation {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
@keyframes rotation {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}
    


.trolley-game .shadow,
.trolley svg
{
  -webkit-filter: drop-shadow( 0 0 1px #ffdddd) drop-shadow(0 0 4px rgba(0, 0, 0, .9));
  filter: drop-shadow( 0 0 1px #ffdddd) drop-shadow(0 0 7px rgba(0, 0, 0, .9));
}

.trolley-game > .rules{
    top: 17px;
    right: 0;
    width: 240px;
    height: 50px;
    position: absolute;
    font-weight: 400;
    color: #fff;
    z-index: 10;
    text-shadow: -1px -1px 4px #000, 1px -1px 4px #000, -1px 1px 4px #000, 1px 1px 4px #000;
    -webkit-text-shadow: -1px -1px 4px #000, 1px -1px 4px #000, -1px 1px 4px #000, 1px 1px 4px #000;
    font-size: 16px;
    line-height: 1.25;  
}

.trolley-game > .rules > a{
    color: #fff;
}

.no_underline{
    text-decoration: none;
}

.trolley-game .trolley_countdown {
    font-size: 26px;
    color: #ffe131 !important;
    text-decoration: none;
}


.trolley-game > .rules > span,
.trolley-game > .rules > a > span
{
    color: #ffe131;
    font-weight: bold;
}


.trolley-game {
    height: 90px;
    position:relative;
    /*border: 1px solid red;*/
}


.trolley-game > .rail{
    bottom: 0;
    z-index:1;

    background:url('images/rail.svg') repeat-x;
    background-size: contain;
    position: absolute;

    width: 100%;
    height: 4px;
}

.trolley{
    width: 80px;
    z-index:0;
    line-height:0;
    position: relative;
    left: 0;
    transition: left 3s linear;
}


.trolley-game .trolley{
    position: absolute;
    width: 80px;
    z-index:0;
    bottom: 2px;
}

.trolley .prize-sum{
    font-weight: 600;
    color: #ffe131;
    z-index: 4;
    position: absolute;
    height: 50px;
    width: 100%;
    padding: 13px 0 0;
    text-align: center;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    font-size: 100%;
}

.trolley .prize-sum .small{
    font-size: 60%;
    font-weight: 300;
    padding-left: 1px;
}


/*
.trolley > svg{
    position: absolute;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
*/

.trolley > .wheel1,
.trolley > .wheel2
{
    z-index:2;

    /*background:url('images/wheel.svg');*/
    width: 50px;
    height: 50px;
    bottom: -14px;
}

/*
#wheel1 .arrows{
    transform: rotate(45deg);
    transform-origin: center;
}
*/

/*
.trolley > .wheel2 {
    right: 5px;
    transform: rotate(90deg);
}
*/

